Teraz jest 14 gru 2018, 02:35

Strefa czasowa: UTC + 2


Regulamin działu


Kliknij, aby przejrzeć regulamin



Utwórz nowy wątek Ten wątek jest zablokowany. Nie możesz w nim pisać ani edytować postów.  [ Posty: 2 ] 
Autor Wiadomość
PostNapisane: 28 sie 2012, 11:14 
Offline

Dołączył(a): 28 sie 2012, 10:22
Posty: 1
Witam! Mam problem gdyż ściagnąłem się patcha do Battlefielda 1942 mam 1.6.1.Chce dać na 1.6.19 to piszę mi że mam już tą wersje. http://i.imgur.com/eFCqy.png SS błędu.
No nic ale na niektóre serwery jak chce dołączyć to piszę mi falied to connect to server.A neta mam dobrego 2 mb/s.
A kiedyś z kuzynem który mieszka niedaleko mnie działał serwer.
Czy może przez hamachi zadziała?
Od razu mówię że mam pirata ale gdy tylko mi się multi spodoba to wtedy kupię


Góra
 Zobacz profil  
 
PostNapisane: 28 sie 2012, 13:08 
Offline
Moderator forum
Avatar użytkownika

Dołączył(a): 9 mar 2005, 18:24
Posty: 1095
Gra jest tak tania jak orbitki w tej chwili. Najpierw 1.6 potem 1.61 lub 1.6b. I nie wracaj tu bez oryginalnej kopii.

_________________
Obrazek
Obrazek


Góra
 Zobacz profil  
 
Wyświetl posty nie starsze niż:  Sortuj wg  
Utwórz nowy wątek Ten wątek jest zablokowany. Nie możesz w nim pisać ani edytować postów.  [ Posty: 2 ] 

Strefa czasowa: UTC + 2


Kto przegląda forum

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników i 4 gości


Nie możesz rozpoczynać nowych wątków
Nie możesz odpowiadać w wątkach
Nie możesz edytować swoich postów
Nie możesz usuwać swoich postów

Szukaj:
Skocz do:  
cron
Powered by phpBB® Forum Software © phpBB Group
Przyjazne użytkownikom polskie wsparcie phpBB3 - phpBB3.PL